/* 
    Created on : 12 May, 2017, 010:07:41 AM
    Author     : Adonai
*/
@font-face {font-family: seguisb;src: url(../font/seguisb.ttf);}
@font-face {font-family: SEGOEUIB_0;src: url(../font/SEGOEUIB_0.TTF);}
@font-face {font-family: OpenSans-Semibold;src: url(../font/OpenSans-Semibold.ttf);}
@font-face {font-family: OpenSans-Regular;src: url(../font/OpenSans-Regular.ttf);}
@font-face {font-family: OpenSans-Bold;src: url(../font/OpenSans-Bold.ttf);}
@font-face {font-family: OpenSans-Light;src: url(../font/OpenSans-Light.ttf);}
@font-face {font-family: Vani_0;src: url(../font/Vani_0.ttf);}


/*------------------------------------------------start------------------------------------------------*/
.logo-title-sub{font-family:OpenSans-Regular;font-size: 42px;font-weight: bold;color: #22278b}

.school-back{background-color: #22278b;border-radius: 5px;padding: 10px;max-width: 310px}

.school-name{font-family:OpenSans-Semibold;font-size: 18px;color: #fff;;margin-left: 18px}

.message-title{font-family: OpenSans-Semibold;font-size:40px;color: #000;padding: 20px 10px 5px 20px}
.message-title-sub{font-family: OpenSans-Regular;font-size:16px;color: #626262;padding: 5px 10px 5px 20px;line-height: 24px}
.footer-school-title{font-family:OpenSans-Semibold;font-size:36px;color: #000;}











.top-bar-red{background-color: #de041a;height: 50px;padding: 12px;font-family:OpenSans-Semibold;color: #fff }
.logo-title{font-family:SEGOEUIB_0;font-size: 72px;font-weight: bold;color: #de041a}

.triangle-left {width: 0;height: 0;border-top: 28px solid transparent;border-right: 50px solid #2b5071;border-bottom: 28px solid transparent;     }
.triangle-right {width: 0;height: 0;border-top: 28px solid transparent;border-left: 50px solid #2b5071;border-bottom: 28px solid transparent;}

#navlogo{font-family: seguisb;color: #000;font-size: 20px;letter-spacing: 0px;padding-top: 18px;padding-left: 15px;}
.compact #navlogo{padding-top: 5px}

.mission-title{font-family: OpenSans-Light;font-size:40px;color: #000;padding: 0px 0px 0px 0px}
.mission-title-sub{font-family: OpenSans-Regular;font-size:15px;color: #626262;padding: 5px 0px 5px 0px;line-height: 23px}



.news-backg{background-color: #f8f8f8;padding: 70px;margin-top: 30px}
.news-headding{font-family: OpenSans-Light;color: #000;font-size:42px;margin-top:-40px !important;padding-bottom: 20px}
.news-Events-border{border:1px solid #f2f2f2;border-radius:5px;padding:5px;margin-top:10px;background-color: #fff}
.news-Events-border:hover{border:1px solid #f8f8f8;background-color: #f8f8f5}
.date-time{font-family:Vani_0;font-size:26px;color:#fff;padding:5px;text-align:center;background-color:#de001f;padding:8px;width:50px;margin:12px;border-radius:3px}
.date-month{font-family:Vani_0;font-size:22px;color:#919191;padding:5px;}
.new-main-title{font-family:Vani_0;font-size:18px;color:#919191;padding:0px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;}
.new-main-title:hover{color:#f2c100;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;}
.new-main-sub{font-family:SEGOEUI;font-size:16px;color:#727475;padding:5px}
.news-more-read{font-family:OpenSans-Semibold;font-size:14px;color:#727475;padding:3px 0px 10px 0px;font-weight:bold;font-style: italic}
.news-more-read:hover{color:#ffcf10;}
#morebutton-welcome{background-color: #de001f;color: #fff; border: none;margin-left:18px;margin-bottom: 10px}



.message-backg{background-color: #f8f8f8;padding: 20px 20px 20px 20px;margin-top: 20px}

.more-gallery{font-size: 12px;background-color: #de001f;padding: 10px;border-radius: 30px;width: 150px !important;font-size: 16px;margin-top: 15px;margin-bottom: 8px}
.common-hide{display: block}

.welcome-title{font-family: OpenSans-Regular;color: #545454;font-size:36px;padding: 20px;margin-top: 20px}






.features-title{font-family:OpenSans-Semibold;font-size:18px;color: #555555;padding: 5px 5px 5px 5px}
.feature-box{background-color: #fff;padding: 10px;border:1px solid #eeeeee;max-width: 340px}

.footer-headding-bo{font-family:OpenSans-Regular;color: #fff;font-size:24px;padding-top: 30px;text-transform: uppercase;text-align: left}

.footer-sub{font-family:OpenSans-Semibold;color: #fff;font-size:16px;padding-top: 20px}
.footer-sub-call{font-family:OpenSans-Regular;color: #fff;font-size:14px;padding-bottom: 10px}
.footer-quick{font-family:OpenSans-Regular;color: #fff;font-size:16px;padding-bottom: 5px;padding-top: 5px}
.footer-line{border-bottom: 1px dotted #466e86}
.footer-title-sub{font-family: OpenSans-Regular;font-size:14px;color: #fff;padding: 5px 0px 5px 0px;line-height: 23px;text-align: left}



.info-title{font-family:OpenSans-Regular;font-size:24px;color: #474747;padding: 0px 20px 10px 20px;font-weight: bold;border-bottom: 1px solid #e9e8e8}
.info-title-sub{font-family:OpenSans-Regular;color: #545454;font-size:18px;padding: 10px 20px 20px 20px;line-height: 30px}
.contentRelated{margin-top: 20px;}
.contentRelatedInner{border-bottom: 1px solid #d9e2e4;padding-top: 15px;padding-left: 20px;padding-right: 20px}
.contentRelatedInnerTable{width: 100%}
.contentRelatedInnerTableTd{width: 20px}
.contentRelatedInnerTableTdDiv{width: 15px;margin-left: 10px}
.contentRelatedInnerTableTdDivImg{width: 100%;height: auto}
.contentRelatedInnerTableTdDivP{margin: 0;margin-left: 10px;font-size: 16px;padding-bottom: 5px;color: #a7a7a7;font-family: OpenSans-Regular;}
.contentRelatedInner:hover{background-color: #e9eff8;cursor: pointer}
.infoRelatedMain{width: 100%;height: auto;border: 1px solid #d9e2e4;margin-top: 50px}
.infoRelatedDiv{height: 2px;background-color:#f45661;margin-left: 20px;}
.infoRelated{color: #141414;font-family: OpenSans-Semibold;font-size:16px;font-weight: bold;text-transform: uppercase;text-align: left;padding-top: 20px;padding-left: 20px;padding-bottom: 5px;max-width: available}
.infoRelatedMain{width: 100%;height: auto;border: 1px solid #d9e2e4;margin-top: 50px}
.infoRelatedDiv{height: 2px;background-color:#f45661;margin-left: 20px;}


/*------------------------------------------------End------------------------------------------------*/



.top-left-text{font-family: Segoe_UI_Reg;color: #fff;font-size: 14px;padding: 28px 10px 0px 0px;}
.top-left-text:hover{color: #424242;}
.logo-top{font-family: seguisb;color: #fcca03;font-size: 62px;padding-left: 5px}
.logo-sub{font-family: seguisb;color: #454545;font-size: 12px;margin-top: -15px;padding-left: 5px;margin-bottom: 20px}


.call{font-family:OpenSans-Bold;color: #4c4c4c;font-size:18px;padding-left: 10px;}
.call-sub{font-family:OpenSans-Regular;color: #adadad;font-size:12px;padding-left: 10px}

.headding-p{font-family:OpenSans-Bold;color: #4c4c4c;font-size:42px;}
.headding-p-sub{font-family:OpenSans-Regular;color: #92c938;padding-bottom: 25px}

#morebutton{background-color: #fcca03;color: #fff;font-size: 12px;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;}
#morebutton:hover{background-color: #4c4c4c;-webkit-transition: all 0.2s ease-in-out;-moz-transition: all 0.2s ease-in-out;}
.product-back{-webkit-box-shadow: 0px 0px 5px 1px rgba(245,242,245,1);
-moz-box-shadow: 0px 0px 5px 1px rgba(245,242,245,1);
box-shadow: 0px 0px 5px 1px rgba(245,242,245,1);max-width:350px;padding:50px;margin: 0px 20px 0px 10px}
.product-back:hover{-webkit-box-shadow: 0px 0px 5px 1px rgba(255,235,163,1);
-moz-box-shadow: 0px 0px 5px 1px rgba(255,235,163,1);
box-shadow: 0px 0px 5px 1px rgba(255,235,163,1);}


.pro-title{font-family: OpenSans-Semibold;color: #4c4c4c;font-size:28px;padding: 3px}
.pro-title-sub{font-family: Segoe_UI_Reg;color: #464646;font-size: 16px;padding: 5px 0px 0px 0px}
.product-more{float: right;padding-right: 38px;margin-top: 20px;font-family:OpenSans-Regular;color: #adadad;font-size:13px;}
.hide-back{background-color: #fff;padding:70px;margin-top: -130px;position: absolute;width: 100%}
.product-top{padding: 50px 0px 0px 0px;margin-top: -130px;position: relative}



.awesome-tilte{font-family: OpenSans-Semibold;color: #fff;font-size:42px;text-align: center}
.awesome-sub{font-family: Segoe_UI_Reg;color: #fff;font-size: 16px;padding: 5px 20px 0px 50px;text-align: justify}




.coun-title{font-family:OpenSans-Bold;color: #2e2e2e;font-size:18px;text-transform: uppercase;margin-bottom: 20px}
.border-rig{border-right: 1px solid #fff}


.new-testi-title{font-family:OpenSans-Light;color: #2e2e2e;font-size:40px;text-transform: uppercase;}
.new-testi-title-sub{font-family:OpenSans-Regular;color: #2e2e2e;font-size:18px;text-transform: uppercase;text-align: left;margin-bottom: 30px}
.new-testi-title-sub-2{font-family:OpenSans-Regular;color: #2e2e2e;font-size:18px;text-transform: uppercase;text-align: left;padding-left:5px}
#LatestNews{margin-top: 10px;padding-bottom: 0px}
#LatestNews1{margin-top: 20px;padding-bottom: 0px}
#LatestNewsTittle{color: #525e6c;text-transform: uppercase;font-size: 18px;font-family: Segoe_UI_Reg;}
.Newsdate{color: #525e6c;font-family: OpenSans-Regular;font-size:18x;}
.news-title{font-family:OpenSans-Regular;color: #fff;font-size:18px;text-transform: uppercase;padding: 10px}



.footer-logo-top{font-family: seguisb;color: #fff;font-size: 62px;padding-left: 5px}
.footer-logo-sub{font-family: seguisb;color: #fff;font-size: 12px;margin-top: -10px;padding-left: 5px;margin-bottom: 20px}
.footer-power-title-sub{font-family: OpenSans-Regular;color: #fff;font-size: 14px;padding: 0px 0px 10px 0px;width:280px;text-align: left;line-height: 24px}


.footer-headding-bo-sub{font-family: OpenSans-Regular;color: #a9a9a9;font-size:14px;line-height: 30px;padding-top: 20px}


.info-title{font-family: OpenSans-Bold;color: #434343;font-size:26px;text-transform: uppercase;margin-bottom: 10px}
.info-title-sub{font-family:OpenSans-Regular;color: #343434;font-size:16px;line-height: 28px;}
.info-title-sub-title{font-family: OpenSans-Bold;color: #434343;font-size:26px;;margin-bottom: 10px;background-color: #f5f5f5;padding: 10px}



.news_view_header{border-bottom: 1px solid #e9e9e9;font-family: OpenSans-Regular;font-size: 24px;color: #505050;font-weight: bold;text-align: left;padding-bottom: 10px}
.news_view_header-sub{font-family:OpenSans-Light;color: #343434;font-size:16px;line-height: 28px;text-align: left;padding: 10px 0px 10px 0px}

.news_view_date{font-family: OpenSans-Regular;text-transform: none;font-size:18px;color: #7c7c7c;}
.latestNewsLists{font-family:OpenSans-Bold;font-size:16px;color: #212428;margin-left: 15px;text-decoration: none;cursor: pointer}
.latestNewsLists:hover{font-family:OpenSans-Bold;font-size:16px;color: #fcca03;margin-left: 15px;text-decoration: none;cursor: pointer}
.latestNewsListsDate{font-family: OpenSans-Regular;font-size:12px;color: #a0a0a0;margin-left: 15px;margin-top: 15px;margin-bottom: 3px}


.common-hide{display: block}


.client-icon-box{background-color:#f6f5f3;padding:10px;border-radius:5px;max-width:180px}
.client-icon-box:hover{background-color:#fff;}
.client-icon-box-2{background-color:#f6f5f3;padding:10px;border-radius:5px;max-width:180px;margin: 20px 0px 20px 0px}
.client-icon-box-2:hover{background-color:#fff;}
.client-icon{font-family:OpenSans-Regular;font-size:16px;color: #424242;}


@-webkit-keyframes blinker {
from {opacity: 1.0;}
to {opacity: 0.0;}
}
.blink{
text-decoration: blink;
-webkit-animation-name: blinker;
-webkit-animation-duration: 0.3s;
-webkit-animation-iteration-count:infinite;
-webkit-animation-timing-function:ease-in-out;
-webkit-animation-direction: alternate;
-moz-text-transform: blink;
}













#newsandEVENTS{color: #2a3f54 !important;font-family: OpenSans-Semibold;font-size: 32px !important;margin: 0 !important;margin-top:35px  !important;padding-bottom: 20px}


.PhotoGalleryHeader{color: #69696e;font-family: Segoe_UI_Reg;font-size:35px;;margin-top: 30px;padding-bottom: 10px}
.PhotoGalleryHeaderLine{width: 100px;height: 2px;background-color: #00a3df;margin-bottom: 30px;}



.news-head{font-family: OpenSans-Semibold;color: #2a3f54;font-size:16px;text-align: left;padding:10px;text-transform: none}
.news-head-date{font-family: OpenSans-Regular;color: #838b96;font-size: 14px;text-align: right;margin-right: 20px;padding-bottom: 10px;margin-top: -10px}
.news-head-info{font-family: OpenSans-Regular;color: #838b96;font-size: 16px;padding-left:  10px;padding-right: 10px;text-align: justify}



.LatestNews_Tittle{font-family: OpenSans-Regular;font-size:20px;color: #25282a;padding-top: 7px;padding-left: 20px}
.LatestNews_details{font-family: OpenSans-Regular;font-size:16px;color: #656565;margin-top: 20px !important;text-align: justify;line-height: 25px}

 

 
 

 
 
 
 
 
 


@media screen and (max-width: 1000px) {
    
    
    .school-back{background-color: #22278b;border-radius: 5px;padding: 10px;max-width: 310px;margin-bottom: 20px}
    
    
   .top-bar-red{display: none} 
   .logo-title-sub{font-size: 24px}
   .compact #navlogo{padding-top: 24px}
    .more-gallery{font-size: 10px;padding: 10px;border-radius: 30px;width: 100px !important;margin-top: 15px;margin-bottom: 8px}
    .common-hide{display: none}
    .common-top_margin{margin-top:20px}
    
    .mission-title{font-size:28px;}
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    .product-back{max-width:100%;padding:50px;margin: 20px 20px 0px 10px}
    .mobile{display: none}
    .product-top{margin-top: -50px;}
    .hide-back{background-color: #fff;padding:70px;margin-top: 0px;position: absolute;width: 100%}
    .headding-p{font-family:OpenSans-Bold;color: #4c4c4c;font-size:32px;}
    .awesome-tilte{font-size:32px;}
    .awesome-sub{padding: 0px 15px 25px 15px;text-align: justify}
    .common-flot{float: none;margin-bottom: 30px}
    .power-headding-sub{text-align: center}
    .power-headding{font-size:32px;text-align: center; }
    .margin-common-top{margin-bottom: 20px}
    .padding-commn{padding-left: 10px !important;padding-right: 10px !important}
    .border-rig{border-right: 0px solid #fff;border-bottom:1px solid #fff }
    .common-hide{display: none}
    .client-icon-box{max-width: 100%}
    .client-icon-box-2{max-width: 100%}
    
    
    
    
    
    
    
    
    
  #navlogo_div{margin-left: 20px}
   #news{padding:50px 0px 0px 20px }
   .center{ float:none}
   .FootertextHead{text-align:center}
.Footertextsub{text-align:center}
}

@media screen and (max-width: 450px) {
  #navlogo{color: #000;font-size: 16px;padding-top: 20px;padding-left: 10px}
  .message-title{font-family: OpenSans-Light;font-size:24px;}
  .news-headding{font-family: OpenSans-Light;color: #000;font-size:30px;margin-top:-40px !important;padding-bottom: 20px}
  
 
}

@media screen and (max-width: 330px) {
     #navlogo_div{margin-left: 10px}
  #navlogo{color: #fff;font-size: 14px;padding-top:25px;padding-left: 10px}
}